Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Visuwesh <[email-masked]>
Date: Tue, 17 May 2022 19:18:06 +0530

[செவ்வாய் மே 17, 2022] Visuwesh wrote:

> [செவ்வாய் மே 17, 2022] Eli Zaretskii wrote:
>
>>> From: समीर सिंह Sameer Singh <[email-masked]>
>>> Date: Tue, 17 May 2022 15:27:40 +0530
>>> Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>> 
>>>  While we are it, should we change all instances of "Oriya" in Emacs to
>>>  "Odiya"?
>>> 
>>> Yes I was also thinking about it. Oriya was officially renamed to Odia back in 2011.
>>> What do you say Eli?
>>
>> Where can I see that official renaming announcement?
>
> I don't know where to find the official renaming announcement but I can
> send you a newspaper article on the name change and the official site of
> the Odisha government (the Indian state where Odia is spoken
> predominantly).
>
> https://timesofindia.indiatimes.com/india/Orissas-new-name-is-Odisha/articleshow/7780712.cms
>
> Odisha govt page: https://odisha.gov.in/
>
> [ FWIW, Odia is the actual pronunciation of the language, Oriya is the
>   anglicised one (Tamil is also a pretty awful anglicisation of the actual
>   language name).  ]

Here's the wikipedia change on the name change:
https://en.wikipedia.org/wiki/The_Orissa_(Alteration_of_Name)_Act,_2011

I can't seem to open the PDF linked there but I found this
https://prsindia.org/files/bills_acts/bills_parliament/2010/The_Orissa_Alteration_of_Name_Bill_2010.pdf